package vn.azteam.tpf.service.dto;

import java.io.Serializable;
import java.time.Instant;

public class TBCodeCreationDTO implements Serializable {

    private Long tBCropId;

    private String pathImage;

    private Integer quantity;

    private String description;

    private Instant expiredDate;

    public Long gettBCropId() {
        return tBCropId;
    }

    public void settBCropId(Long tBCropId) {
        this.tBCropId = tBCropId;
    }

    public String getPathImage() {
        return pathImage;
    }

    public void setPathImage(String pathImage) {
        this.pathImage = pathImage;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public Instant getExpiredDate() {
        return expiredDate;
    }

    public void setExpiredDate(Instant expiredDate) {
        this.expiredDate = expiredDate;
    }
}
